#grid_produkte_intro{
background: #fff;
}

#grid_produkte_peletts_kohle_bg_img .grid_produkte_top_text .white, #grid_produkte_peletts_kohle_bg_img .grid_start_content_bottom .white, .accordion_headline, .accordion_text{
color:#ff2f00;
}

.accordion_headline {
border-bottom: 2px solid #ff2f00;
}

.ui-accordion-content-active {
border-bottom: 2px solid #ff2f00;
}